1

As of today, suddenly following error occurred while I tried to execute apt-get upgrade

Unrecognized character \xA8; marked by <-- HERE after sys_stat_h<-- HERE near column 15Compilation failed in require at /usr/share/perl/5.14/AutoLoader.pm line 27. at /usr/lib/perl/5.14/POSIX.pm line 25

I would be very thankful for any help!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.